Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:10:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation namita v suri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  namita v suri Bot:  Hi Namita V Suri ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509901421            11:13 PM, 12th Apr                   Mohamed                   Hi Namita, Thank you for contacting us. This's Mohamed . I will be happy to help you.           11:14 PM, 12th Apr                     namita v suri                    I have a complaint to make, a problem which i am facing fir the 3rd consecutive time while placing order online           11:14 PM, 12th Apr                   Mohamed                   how may i help you?           11:15 PM, 12th Apr                   Mohamed                   Hi, I'm not getting a response from you. Are we still connected?           11:17 PM, 12th Apr                     namita v suri                    First time I ordered a regular fit Arrow shirt but received slim fit ...So i had to return, second time same mistake was repeated from your end...i again ordered regular fit and received slimfit...now 3rd time a placed order for a tunic in Blue colour and today when i collected it is white           11:17 PM, 12th Apr                     namita v suri                    Can you check my last order?           11:18 PM, 12th Apr                     namita v suri                    Can you check what colour I ordered?           11:18 PM, 12th Apr                   Mohamed                   we request you to share with us pics for the item you received .           11:19 PM, 12th Apr                     namita v suri                    Sure           11:19 PM, 12th Apr                     namita v suri                             11:20 PM, 12th Apr                     namita v suri                    Now please check my last order           11:21 PM, 12th Apr                     namita v suri                    Is it this colour?           11:21 PM, 12th Apr                   Mohamed                   As we checked the order the colour was ordered is blue.           11:22 PM, 12th Apr                   Mohamed                   we are apologising for that .           11:22 PM, 12th Apr                     namita v suri                    Somebidy sitting their is not atall doing thrir job properly           11:23 PM, 12th Apr                     namita v suri                    This is 3rd consecutive time error happening from urside           11:23 PM, 12th Apr                     namita v suri                    Please change this to blue...i will not reorder this time....i am really pissed off           11:24 PM, 12th Apr                     namita v suri                    Send ne what i ordered and take this back           11:25 PM, 12th Apr                   Mohamed                   Of course this is not the experience that we want our customer to have.           11:25 PM, 12th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.            11:25 PM, 12th Apr                     namita v suri                    When can i expect my irdered tunic           11:26 PM, 12th Apr                     namita v suri                    I just want what i ordered without again going for a hassle of return pricess and reordering process..its not my fault           11:26 PM, 12th Apr                   Mohamed                   We will create a return request for the item now and the refund will be done for it.           11:28 PM, 12th Apr                     namita v suri                    No...pls...not acceptable           11:28 PM, 12th Apr                     namita v suri                    I will 3rd time not go thru all that again           11:29 PM, 12th Apr                     namita v suri                    YOu do it from your end           11:29 PM, 12th Apr                     namita v suri                    I JUST WANT THIS TO BE TAKEN AND BLUE ONE TO BE RECEIVED           11:29 PM, 12th Apr                   Mohamed                   We will contact the concern team for the issue and they will update you via email.           11:30 PM, 12th Apr                     namita v suri                    I am seriously done with u guys....This time I am going to escalate the matter if you ask me to reorder           11:31 PM, 12th Apr                     namita v suri                    Please treat this urgently ...will wait for the update..ehen will i be updated?           11:33 PM, 12th Apr                     namita v suri                    When can i expect an update?           11:33 PM, 12th Apr                     namita v suri                    Reply me, whats taking u so long to reply           11:34 PM, 12th Apr                     namita v suri                    Mr. Mohammed r u there?           11:35 PM, 12th Apr                     namita v suri                    ? heights           11:36 PM, 12th Apr                   Mohamed                   we are apologising for  your experience.           11:36 PM, 12th Apr                     namita v suri                    When can i expect an update?           11:36 PM, 12th Apr                   Mohamed                   dear customer the concern team will contact you via email for the issue:  [email-masked]           11:36 PM, 12th Apr                     namita v suri                    Yes thats my email           11:37 PM, 12th Apr                     namita v suri                    By when i can receive update?           11:37 PM, 12th Apr                     namita v suri                    By tomorrow?           11:37 PM, 12th Apr                   Mohamed                   24 hours.           11:38 PM, 12th Apr                     namita v suri                    Kk           11:39 PM, 12th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           11:42 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393684